/*
Theme Name:     Twenty Eleven Child
Theme URI:      http: //example.com/
Description:    Child theme for the Twenty Eleven theme 
Author:         Georgina Rees-Stevenson
Author URI:     http: //chchch.nz/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

body, input, textarea {
	font-family: 'Quicksand', sans-serif;
}
blockquote {
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
}

blockquote cite {
	color: #666;
	font: 12px 'Quicksand', sans-serif;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

/* Singular content styles for Posts and Pages */

.singular.page .hentry {
	padding: 1em 0 0;
}

/* Singular */
.singular #primary {
	margin: 0;
}
.singular #content,
.left-sidebar.singular #content {
	margin: 0 5%;
	position: relative;
	width: auto;
}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 100%;
}

/* =Header
----------------------------------------------- */

#site-title {
	margin-right: 270px;
	padding: 1em 0 0 0;
}
#site-title a {
	color: #111;
	font-family: 'Quicksand', sans-serif;
	font-size: 25px;
	font-weight: bold;
	line-height: 25px;
	text-decoration: none;
}
#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 1em 0;
}
#branding {
	border-top: none;
	padding-bottom: 0px;
	position: relative;
	z-index: 9999;
	background: #FCA335;
}
#branding hgroup {
	margin: 0 7.6%;
}

/* =Remove title on selected pages
-------------------------------------------------------------- */
.page-id-31  .entry-title {display: none;}
.page-id-33  .entry-title {display: none;}
.page-id-7  .entry-title {display: none;}
.page-id-35  .entry-title {display: none;}
.page-id-131  .entry-title {display: none;}
.page-id-113  .entry-title {display: none;}
.page-id-114  .entry-title {display: none;}

/* =Menu
-------------------------------------------------------------- */

#access {
	font-family: 'Raleway', sans-serif;
}
#access ul {
	font-size: 16px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li:hover > a,
#access a:focus {
	font-weight:  bold;
}
#access .current-menu-item > a,
#access .current_page_item > a {
	font-weight: bold;
}

#comments {
display: none;
}

/* =Structure
-------------------------------------------------------------- */

td {
	vertical-align: middle;
}

